<?xml version="1.0" encoding="UTF-8" ?>
<YYGameRes version="1.0" >
	<Config DefTheme="theme_yalive"/>
	<Theme ThemeName="theme_yalive" DefFontName="宋体" >
		<ResConfig>
			<File Path="theme_yalive/ya_fonts.xml" />
			<!--animations-->
			<File Path="theme_yalive/ya_animations.xml" />
			<!--images-->
			<File Path="theme_yalive/ya_image_hall.xml" />
			<!--layout-->
			<File Path="theme_yalive/ya_layout_hall.xml" />
		</ResConfig>
		<Drawable>
			<File Path="theme_yalive/ya_drawable_hall.xml" />
			<File Path="theme_yalive/ya_drawable_animations.xml" />
		</Drawable>
		<Style>
			<File Path="theme_yalive/ya_style_hall.xml" />
		</Style>
	</Theme>
</YYGameRes>
